msgid ""
msgstr ""
"Project-Id-Version: f123-files\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-07-01 13:56-0400\n"
"PO-Revision-Date: 2019-07-13 14:59\n"
"Last-Translator: Fernando Botelho (FernandoBotelho)\n"
"Language-Team: Portuguese, Brazilian\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: f123-files\n"
"X-Crowdin-Language: pt-BR\n"
"X-Crowdin-File: /master/po/system-backup/system-backup.sh.pot\n"

#: files/usr/lib/F123-wrappers/system-backup.sh:52
msgid "If you have not yet done so, please connect an sdcard to your computer. when you are ready to continue, press enter."
msgstr "Caso não tenha ainda feito isso, conecte por favor um cartão SD ao computador. Quando estiver pronto para continuar, pressione Enter."

